<?
session_start();
include "../config.php";

	$sql = mysql_query("SELECT * FROM fullloginads WHERE rented='".date('Y-m-j')."' AND added=1 AND approved=1");
	if(@mysql_num_rows($sql)) {
		$info = mysql_fetch_array($sql);
		$fullbonusurl = dbget($info['url']);
	}

?>
<html>
<head>
<?
if($memtype=="SUPER JV") $points = $superjvfullloginearn;
elseif($memtype=="JV Member") $points = $jvfullloginearn;
else $points = $profullloginearn;

echo "<META http-equiv=\"refresh\" content=\"11; URL=fulllogin_top2.php?points=$points\">";
?>
</head>

<body background="../images/Back-4.gif">

<center>
<?

if($_GET['message']) {

	?>
	<div style="float: left; padding-top: 105px;">
	<a href="<? echo $fullloginurl; ?>" target="_top"><FONT color=#000080>Remove This Frame</a>
	</div>

	<div style="float: right; padding-top: 105px;">
	<a href="<? echo $fullloginurl; ?>" target="_top"><FONT color=#000080>Remove This Frame</a>
	</div>

	<?

	echo $_GET['message'];
	?>  - <a href="index.php" target="_top"><FONT color=#0000ff>Go to the member area</a>
	<?

} else {





	?><br><FONT color=#000080><img src="../images/loader.gif" border=0></a><br>
	You Will Earn <? echo $points; ?> Points After <span id="plzwait">10 seconds</span> - <a href="index.php" target="_top"><FONT color=#0000ff>Go directly to the member area</a>
	<script type="text/javascript">
	counter = 20;
	function countdown() {
		if ((0 <= 100) || (0 > 0)) {
			counter--;
			if(counter > 0) {
				document.getElementById("plzwait").innerHTML = '<b>'+counter+'<\/b> seconds';
				setTimeout('countdown()',1000);
			}
		}
	}
	countdown();
	</script>
	<?
}
?>


<br>

<?

include("../banners.php");
mysql_close();
?>
</center>

</body>
</html>